Question categories

Rather than keeping all your questions in one big list, you can create categories to keep them in.

Each category consists of a name and a short description.

Each category can also be "published", which means that the category (and all questions in it) will be available to all courses on this server, so that other courses can use your questions in their quizzes.

Field descriptions

Parent: The category in which this one will be placed. If no other categories have been created, only 'Top' will be available

Category: The name of the category.

Category info: A brief description of the category.

Publish: Whether or not to immediately publish this category.